@media (min-width: 992px) {
    body:not(.c-page-on-scroll) .c-layout-header .c-topbar {
        height: 34px;
    }

    body:not(.c-page-on-scroll) .c-layout-header .c-topbar .c-top-menu > .c-icons > li {
        padding-top: 7px;
        padding-bottom: 4px;
    }

    body:not(.c-page-on-scroll) .c-layout-header .c-navbar,
    body:not(.c-page-on-scroll) .c-layout-header .c-navbar-wrapper {
        height: 88px;
    }

    body:not(.c-page-on-scroll) .c-layout-header .c-brand {
        display: flex;
        height: 88px;
        align-items: center;
        margin: 0;
    }

    body:not(.c-page-on-scroll) .c-layout-header .c-brand .c-desktop-logo {
        width: auto;
        height: 54px !important;
    }

    body:not(.c-page-on-scroll) .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-link {
        min-height: 88px;
        padding-top: 35px;
        padding-bottom: 33px;
    }

    body:not(.c-page-on-scroll) .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-btn {
        margin-top: 28px;
        margin-bottom: 27px;
    }

    body:not(.c-page-on-scroll) .c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav > li > .c-btn-icon {
        margin-top: 18px;
        margin-bottom: 14px;
    }

    .c-layout-header-fixed .c-layout-page {
        margin-top: 122px;
    }
}

@media (max-width: 991px) {
    .c-layout-header .c-topbar {
        min-height: 40px;
        height: 40px;
    }

    .c-layout-header .c-topbar .c-top-menu.c-pull-left {
        display: none;
    }

    .c-layout-header .c-topbar .c-top-menu.c-pull-right {
        display: block;
        height: 40px;
    }

    .c-layout-header .c-topbar .c-top-menu > .c-links > li > a:not(.btn),
    .c-layout-header .c-topbar .c-top-menu > .c-links > li > span {
        font-size: 13px;
    }

    .c-layout-header-fixed.c-layout-header-mobile-fixed .c-layout-page {
        margin-top: 105px;
    }
}
